Adjust custom panel code to upstream changes (ProfilePanels → ProfileMenuItems)
Closed, ResolvedPublic

Aklapper created this task.Jan 3 2017, 1:26 PM
Paladox added a subscriber: Paladox.Jan 3 2017, 3:06 PM
Paladox closed this task as Resolved.Jan 26 2017, 2:43 AM
Paladox assigned this task to mmodell.
Aklapper reopened this task as Open.

Since the 2017-01-25 update there seems to be no option anymore to add an "Open Tasks" link to a project menu on the left, and existing links which had been added to the menu have vanished.

Hence reopening.

See the task description....

See the task description....

Yep, i updated phab-01 with the fix, but i can't seem to get Open Tasks to work even though i replaced it with https://secure.phabricator.com/T10308#205605

Paladox updated the task description. (Show Details)Jan 27 2017, 12:19 AM

https://secure.phabricator.com/T10308#205605 fixes all the classes names, but it doesn't fix it so this will start working again.

Mentioned in SAL (#wikimedia-operations) [2017-01-27T01:20:19Z] <twentyafterfour> deploying hotfix for phabricator refs T154479

Paladox closed this task as Resolved.Jan 27 2017, 1:22 AM

this now works.

Closing as resolved, please re open if the problem still happens.

Thank you a lot!! Works now! :)